payload:
  # —— 域名直连(不写策略,策略由 RULE-SET 行统一给 DIRECT)——
  - DOMAIN-SUFFIX,yier.ai
  - DOMAIN-SUFFIX,nolist.ai
  - DOMAIN-SUFFIX,buychoice.ai
  - DOMAIN-SUFFIX,dermcare.ai
  - DOMAIN-SUFFIX,hiapi.online
  - DOMAIN-SUFFIX,ceravm.com
   - DOMAIN-SUFFIX,lk888.ai
  # —— IP 直连 ——
  - IP-CIDR,103.233.252.59/32
  - IP-CIDR,47.238.74.199/32
  - IP-CIDR,172.247.189.81/32   # ceraVM (VLESS 入口)
  - IP-CIDR,161.153.3.150/32    # Oracle 美国 (SS2022 出口)
  - IP-CIDR,121.196.171.247/32    # 阿里云国内
  - IP-CIDR,68.64.181.48/32    # 野草云